.h3-title {
	color: #487cbf;
	font-size: 24px;
	margin-top: 20px;
    margin-bottom: 10px;
}

.h3-title small {
	font-size: 65%;
	font-family: 'PT Sans Caption', sans-serif;
    font-weight: normal;
    line-height: 1;
    color: #999;
}

.modal-title-ext {
	font-size: 18px;
	font-family: inherit;
    font-weight: 500;
    color: inherit;
}

.font-weight-bold {
	font-weight: bold;
}

a {
	color: #5b7bbb;
}

a:hover {
	color: #2a6496;
}

a:focus {
	color: #2a6496;
}

.cat-menu{
	box-shadow: 0px 4px 12px 1px #a7a7a7;
	transition: box-shadow .2s;
	position: relative;
	z-index: 99;
}
.cat-menu-bg{
	display: none;
	position: fixed;
	z-index: 10009;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	transition: box-shadow .3s;
}
.cat-menu:hover + .cat-menu-bg{
	display: block;
	background-color: rgba(255, 255, 255, .5);
}
.cat-menu__head{
	background-color: #607cbd;
	padding: 9px 40px;
	text-align: center;
	position: relative;
	margin-top: 10px;
	height: 40px;
	overflow: hidden;
}
.cat-menu__title{
	text-transform: uppercase;
	color: #fff;
	font-size: 18px;
	line-height: 22px;
}
.cat-menu__head::before{
    box-shadow: 0 8px 0 #fff, 0 -8px 0 #fff;
}
.cat-menu__head::after,
.cat-menu__head::before{
	content: '';
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    position: absolute;
    width: 25px;
    height: 3px;
    background-color: #fff;
    left: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.cat-menu__content{
	padding: 1px 14px 0;
}
.cat-menu__set{
	padding: 0;
	margin: 0;
	list-style-type: none;
	z-index: 99;
}
.cat-menu__link{
	display: block;
	text-decoration: none;
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-flow: row nowrap;
	-ms-align-items: center;
	align-items: center;
	height: 74px;
}
.cat-menu__link:hover{
	text-decoration: none;
}
.cat-menu__list{
	display: block;
	border-bottom: 1px solid #f4f4f4;
	min-height: 74px;
	position: relative;
}
.cat-menu__list:hover::before{
	content: "";
	position: absolute;
	left: -14px;
	top: -1px;
	bottom: -1px;
	height: calc(100% + 2px);
	width: calc(100% + 28px);
	background-color: #f4f4f4;
	/*z-index: -1;*/
}
.cat-menu__text{
	z-index: 1;
	color: #607cbd;
}
.cat-menu__img-wrap{
	width: 30px;
	height: 30px;
	/*padding: 0 0 12.5%;*/
	z-index: 1;
	position: relative;
	flex-shrink: 0;
	margin-right: 10px;
}
.cat-menu__img-wrap img{
	position: absolute;
	max-width: 100%;
	max-height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.cat-menu__set_inner-2,
.cat-menu__set_inner{
	display: none;
	left: calc(100% + 14px);
	position: absolute;
	width: calc(100% + 28px);
	padding: 0 14px;
	box-shadow: 6px 5px 15px 4px rgba(0, 34, 112, .2);
}
.cat-menu__set_inner{
	top: -1px;
	background-color: #f4f4f4;
}
.cat-menu__list:hover .cat-menu__set_inner{
	display: block;
}
.cat-menu__set_inner-2 > .cat-menu__list:hover::before,
.cat-menu__set_inner > .cat-menu__list:hover::before{
	content: "";
	position: absolute;
	left: -14px;
	top: -1px;
	bottom: -1px;
	height: calc(100% + 2px);
	width: calc(100% + 28px);
}
.cat-menu__set_inner > .cat-menu__list{
	border-bottom: 1px solid #607cbd;
}
.cat-menu__set_inner-2 > .cat-menu__list:last-child,
.cat-menu__set_inner > .cat-menu__list:last-child{
	border-bottom: none;
}
.cat-menu__set_inner > .cat-menu__list:hover::before{
	background-color: #b5bdd0;
}
.cat-menu__set_inner > .cat-menu__list:hover .cat-menu__text{
	color: #fff;
	z-index: 1;
}
.cat-menu__set_inner > .cat-menu__list:hover .cat-menu__set_inner-2{
	display: block;
}
.cat-menu__set_inner-2{
	background-color: #b5bdd0;
	top: 0px;
}
.cat-menu__set_inner-2 > .cat-menu__list:hover::before{
	background-color: #fff;
}
.cat-menu__set_inner-2 > .cat-menu__list:hover .cat-menu__text{
	color: #607cbd;
	z-index: 1;
}
.cat-menu.cat-menu_hidden{
	margin: -15px 0 30px;
}
.cat-menu.cat-menu_hidden .cat-menu__head{
	margin-top: 0;
	cursor: pointer;
}
.cat-menu.cat-menu_hidden .cat-menu__content {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background-color: #fff;
	box-shadow: 0px 4px 12px 1px #a7a7a7;
}
.cat-menu.cat-menu_hidden:hover .cat-menu__content{
	display: block;
}
.main-cat .el a{
	min-height: 55px;
	display: block;
}
.bx-wrapper .bx-controls-direction a{
	z-index: 88 !important;
}

body, code, pre, .bxeditor-textarea {
	line-height:normal;

}
#upbutton{
	transition: opacity .5s;
	width: 50px;
	opacity: 0;
	height: auto;
	position: fixed;
	right: 40px;
	bottom: 100px;
	z-index: 999;
}
#upbutton.active{
	opacity: 1;
	display: block !important;
}
#upbutton img{
	width: 100%;
}

.c-basket .col-md-2 svg{
	fill: #c2a656;
}
.c-footer{
	overflow: hidden;
}
.nav-box.hidden-md ul.lang-links {
	display: block;
	text-align: center;
	padding: 10px 0 0;
	margin: 0;
}
.mob-title{
	text-align: center;
	padding: 20px 10px 10px;
}
.dealers-table td div.dealer-td {
	min-width: 125px;
}

.table-goods {
	margin: 30px 0;
	width: 100%;
}

.table-goods__container {
	display: table;
	width: 100%;
	border-collapse: collapse;
}

.table-goods__title {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #333;
	margin: 0 0 10px;
}

.table-goods__row {
	display: table-row;
	align-items: center;
	justify-content: space-between;
}

.table-goods__row_head {
	font-weight: bold;
}

.table-goods__col {
	padding: 10px 12px;
	font-size: 12px;
	line-height: 14px;
	display: table-cell;
	border: 1px solid #f0f0f0;
	vertical-align: middle;
}

.table-goods__col_value {
	text-align: right;
	white-space: nowrap;
}

.youtube {
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    overflow: hidden;
    transition: all 200ms ease-out;
    cursor: pointer;
}
.youtube .play {
    background: url('../images/youtube-play-btn.png') no-repeat;
    background-position: 0 -50px;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    position: absolute;
    height: 50px;
    width: 69px;
    transition: none;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
}
.youtube:hover .play {
    background-position: 0 0;
}

/*-----------------menu-------------------*/

@media screen and (max-width: 991px) {

	/*-----------------header------------------*/
	.nav > li{
		width: 100%;
	}
	.header-mob .holder {
	    display: -webkit-flex;
	    display: -moz-flex;
	    display: -ms-flex;
	    display: -o-flex;
	    display: flex;
	    justify-content: flex-start;
	    -ms-align-items: center;
	    align-items: center;
	    /*padding: 0 10px;*/
	    width: 100%;
	    margin: 0 auto;
	}
	.row.top{
		display: none;
	}
    .header-mob .panel-mob {
        transition: all .5s;
        transform: translateY(0);
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
		width: 100vw !important;
   	 	margin: 0 !important;
   	 	box-shadow: 0px 2px 8px 1px #a7a7a7;
    }
    .opener_mob {
        display: block;
        font-size: 0;
        position: relative;
        top: 0;
        left: 0;
        padding: 0;
        width: 60px;
        min-width: 60px;
        height: 60px;
        z-index: 20;
        background-color: #607cbd;
        cursor: pointer;
    }
    .opener_mob:before,
    .opener_mob:after {
        content: '';
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
        position: absolute;
        width: 30px;
        height: 2px;
        background-color: #fff;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
    }
    .opener_mob:before {
        box-shadow: 0 7px 0 #fff, 0 -7px 0 #fff;
    }
    .opener_mob.active:before {
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        background-color: #fff;
    }
    .opener_mob.active:after {
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        background-color: #fff;
    }
    .opener_mob.active:before,
    .opener_mob.active:after {
        box-shadow: none;
    }
    .col-md-3.c-logo {
        flex-grow: 1;
		flex-shrink: 0;
        height: 60px;
        width: auto;
        padding: 0 5px;

    }
    .c-logo a {
		display: block;
		top: 50%;
		position: relative;
    }
    .c-logo .logo {
        width: 75px;
        display: block;
        margin: 0 auto;
        top: 50%;
        position: relative;
        transform: translateY(-50%);
    }
    .header-mob{
    	position: relative;
    	z-index: 999;
    }
    .tel-box {
	    padding: 15px 5px;
	    flex: 0 1 60px;
    	height: 60px;
	    border-left: 1px solid #b4bdcf;
	    cursor: pointer;
	}
	.c-basket .col-md-2 svg,
    .tel-click svg,
    .personal__image,
	.mobile-search svg{
		fill: #5a7bbb;
	}
    .basket-box {
        border: none;
        background: transparent;
        padding: 10px 20px;
        border-left: 1px solid #b4bdcf;
        height: 60px;
        border-radius: 0;
        width: auto;
        margin-right: 0;
    }
    .mobile-search,
    .personal {
        height: 60px;
        border-left: 1px solid #b4bdcf;
        display: block;
        width: 60px;
    }
    .mobile-search{
        padding: 16px 0;
    }
 	.personal{
        padding: 14px 0;
 	}
    .mobile-search__ref,
    .personal__ref {
        display: block;
        text-align: center;
    }
    .mobile-search__image,
    .personal__image {
        display: block;
        margin: 0 auto;
    }
    .tel-click {
        text-align: center;
    }
    .c-basket.basket-box{
	    margin: 0;
	    padding: 15px 0;
	    width: 60px;
    }
	.basket{
		display: none;
	}
	.mob-basket-count{
	    border: 1px solid #c2a656;
	    border-radius: 18px;
	    color: #c2a656;
	    padding: 2px 7px;
	    position: absolute;
	    right: 5px;
	    top: 5px;
	    display: block;
	    background: #fff none repeat scroll 0 0;
	}
	.c-basket .col-md-2 svg{
		fill: #c2a656;
	}
	.c-basket .col-md-2 {
	    float: none;
	    padding: 0 6px;
	    width: 100%;
	}
	.c-basket .col-md-2 svg{
		width: 100%;
		display: block;
	}
	.c-basket .row{
		margin: 0;
	}
	.main-rec .col-xs-4 {
	    width: 50%;
	}
	.navbar-top{
		border-bottom: none;
	}
	body{
		min-width: 320px;
    	overflow-x: hidden;
    	padding-top: 55px;
	}
	.form-search{
		background-color: #fff;
	}
	.form-search .f-input {
	    width: 75%;
	}
	.col-md-3.c-search_mob {
	    position: fixed;
	    top: 0;
	    left: 0;
	    right: 0;
	    width: 100vw;
	    margin: 0;
	    padding: 0;
	    transform: translateY(-100%);
	    display: block !important;
	    transition: all .5s;
	    z-index: 99;
	    box-shadow: 0px 2px 8px 1px #a7a7a7;
	}
	.col-md-5.phone{
		position: fixed;
		margin: 0;
	    top: 60px;
	    left: 0;
	    right: 0;
	    width: 100vw;
	    margin: 0;
	    padding: 10px 0 0px;
	    background-color: #fff;
	    display: none;
	    z-index: 999;
		box-shadow: 0px 4px 12px 1px #a7a7a7;
	}
	.col-md-5.phone .col-md-4 {
	    display: inline-block;
	    width: 49% !important;
	}
	.phone ul:hover li{
		border: none !important;
	}
	.phone ul li{
		border: none !important;
	}
	.search-close {
	    display: block;
	    width: 35px;
	    height: 40px;
	    float: right;
	    position: relative;
	    cursor: pointer;
	}
	.search-close::before {
	    transform: rotate(45deg);
	}
	.search-close::after {
	    transform: rotate(-45deg);
	}
	.search-close::after, .search-close::before {
	    content: '';
	    width: 1px;
	    height: 20px;
	    display: block;
	    position: absolute;
	    top: 0;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    margin: auto;
	    background-color: #000;
	    transform-origin: center;
	}
/* 	.c-search_mob {
width: 100%;
    top: 0;
    padding: 14px 10px;
    position: absolute;
}
.phone {

} */
	.phone ul{
		overflow: visible;
		position: relative;
		height: auto;
	}
	.phone ul li{
		white-space: nowrap;
		padding: 10px 5px 10px 3px;
	}
	.col-md-5.phone .row{
		margin: 0;
	}
	.fix-i {
	    transform: translateY(0) !important;
	}
	.fix {
	    transform: translateY(-100%) !important;
	    box-shadow: none !important;
	}
	.btn-sm{
		padding: 10px 10px;
	}
	.form-search{
		height: 60px;
		padding: 10px 5px;
	}
	.input-sm {
	    height: 40px;
	    padding: 5px 10px;
	    font-size: 14px;
	}
	.nav-box {
	    height: calc(100vh - 60px);
	    width: 300px;
	    background-color: #fff;
	    overflow-y: auto;
	    position: fixed;
	    top: 61px;
	    left: 0;
	    z-index: 999;
	    border: none;
	    transform: translate(-100%);
	    transition: transform .3s ease-in-out;
	    background-color: #f4f4f4;
	}
	.nav-fix {
	    transform: translate(0);
	}
	.body-fix {
	    overflow: hidden;
	}
	.body-fix::before {
	    content: '';
	    top: 0;
	    bottom: 0;
	    right: 0;
	    left: 0;
	    margin: auto;
	    z-index: 99;
	    position: fixed;
	    background-color: #7c7c7c;
	    opacity: 0.9;
	}
	.col-md-6.c-enter{
		text-align: center;
		padding: 20px 5px;
		border-bottom: 1px solid #b4bdcf;
		/*margin-bottom: 15px;*/
		font-size: 12px;
		background-color: #fff;
	}
	.col-md-6.c-enter a{
		font-size: 14px;
	}
	.cat-menu{
		box-shadow: none;
	}
	.cat-menu.cat-menu_hidden{
		margin: 0;
	}
	.cat-menu__head::before{
		display: none;
	}
	.cat-menu__title{
		color: initial;
	}
	.cat-menu__head{
		background-color: #eee;
		text-align: left;
		padding: 14px 15px;
		height: auto;
		margin: 0;
	}
	.cat-menu__title{
		letter-spacing: 1px;
		text-transform: initial;
		font-size: 20px;
	}
	.cat-menu__content {
	    padding: 0 15px;
	}
	.cat-menu__list{
		height: auto;
		min-height: initial;
	}
	.cat-menu__link{
		height: auto;
		padding: 10px 20px 10px 0;
		position: relative;
	}
	.cat-menu__set:not(.cat-menu__set_inner) > .cat-menu__list > .cat-menu__link{
		font-size: 16px;
	}
	.cat-menu__img-wrap{
		display: none;
	}
	.navbar-nav {
	    margin: 0;
	    background-color: #f4f4f4;
	    border-top: 1px solid #b4bdcf;
	    padding-top: 10px;
	}
	.cat-menu__set:not(.cat-menu__set_inner) > .cat-menu__list > .cat-menu__link::after{
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0px !important;
		margin: auto;
		display: block;
	}
	.cat-menu__link.no_arrow::after{
		display: none;
	}
	.cat-menu__set:not(.cat-menu__set_inner) > .cat-menu__list > .cat-menu__link::after,
	.cat-menu__head::after{
		max-width: 256px;
		max-height: 256px;
		background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCIgdmlld0JveD0iMCAwIDMwNiAzMDYiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMwNiAzMDY7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8ZyBpZD0iY2hldnJvbi1yaWdodCI+CgkJPHBvbHlnb24gcG9pbnRzPSI5NC4zNSwwIDU4LjY1LDM1LjcgMTc1Ljk1LDE1MyA1OC42NSwyNzAuMyA5NC4zNSwzMDYgMjQ3LjM1LDE1MyAgICIgZmlsbD0iIzYwN2NiZCIvPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=);
	    background-color: transparent;
	    background-repeat: no-repeat;
		width: 16px;
	    height: 16px;
	    right: 15px;
		left: auto;
		transition: all 0.3s;
	}
	.cat-menu__set:not(.cat-menu__set_inner) > .cat-menu__list > .cat-menu__link.open::after,
	.cat-menu__head.open::after{
		transform: rotate(90deg);
	}
	.cat-menu__content{
		display: none;
		background-color: #fff;
	}
	.cat-menu__set_inner {
	    display: none;
	    position: relative;
	    left: auto;
	    width: 100%;
	    height: auto;
	    padding: 0 14px;
	    box-shadow: none;
	}
	.cat-menu__set_inner > .cat-menu__list:hover::before {
	    background-color: transparent;
	}
	.cat-menu__set_inner > .cat-menu__list:hover .cat-menu__text {
	    color: #607cbd;
	    z-index: 1;
	}
	.bx-ss-icon{
		transform: scale(1.5);
		margin-right: 20px !important;
	}
	.nav.navbar-nav > li > a {
	    padding: 12px 15px;
	}
	.nav-box .modal{
		position: absolute;
	}
}